# Uses of Class
org.eclipse.emf.cdo.server.net4j.FailoverMonitor

Packages that use FailoverMonitor
Package
Description
org.eclipse.emf.cdo.server.net4j
Server concepts for dealing with Net4j-based repositories and fail-over infrastructure.

## Uses of FailoverMonitor in org.eclipse.emf.cdo.server.net4j

Methods in org.eclipse.emf.cdo.server.net4j that return FailoverMonitor
Modifier and Type
Method
Description
`FailoverMonitor`
FailoverMonitor.Factory.`create(String description)`
`static FailoverMonitor`
CDONet4jServerUtil.`getFailoverMonitor(org.eclipse.net4j.util.container.IManagedContainer container, String type, String group)`
`FailoverMonitor`
FailoverMonitor.AbstractServerProtocolFactory.`getFailoverMonitor(String group)`
`FailoverMonitor`
FailoverMonitor.AgentProtocol.`getFailoverMonitor()`
`FailoverMonitor`
FailoverMonitor.Provider.`getFailoverMonitor(String group)`